<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">เปิดแบตเตอรี่แบบปรับอัตโนมัติ</string>
    <string name="smart_battery_manager_title">แบตเตอรี่แบบปรับอัตโนมัติ</string>
    <string name="smart_battery_title">ใช้แบตเตอรี่แบบปรับอัตโนมัติ</string>
    <string name="battery_tip_smart_battery_summary">เปิดแบตเตอรี่แบบปรับอัตโนมัติ</string>
</resources>
